/*
 Theme Name:   AI Directory - Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  AI Directory - Listingpro Child Theme
 Author:       Jeff Radecki
 Author URI:   http://www.itworldcanada.com
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/



#header{
margin: 0 auto;
}
.footer-mid-bar {background:#ffffff;}
.grid_view2 .lp-grid-box-thumb img {
    width: auto; 
    border-top: 1px solid #e8e8e8;
    border-radius: 0px;
    max-height:200px;
    max-width:100%;
}
.lp-grid-box-thumb {text-align:center; min-height:200px;}
#customFooter .lp-section-row {margin-bottom:30px;}
#customFooter h1 {clear:both; padding-top:30px;}
#research, #research h1, #research .lp-sub-title {color:#fff;}

#research .lp-blog-grid-box-container {background:rgba(255,255,255,0.81)}

.center {text-align:center;}

.show-mobile {display:none;}
.hide-mobile {display:block;}

@media (max-width:766px){
	
	.show-mobile {display:block;}
	.hide-mobile {display:none;}
	
	
}

